<packet name="ExamineInfoHeader">
	<version number="1">
		<u8 name="show_name">
		<str8 name="simplename">
		<str16 name="simpledesc">
		<u8 name="partial_packet">
		<u32 name="packettype">
	</version>
	<version number="373">
		<u8 name="show_name">
		<str8 name="simplename">
		<str16 name="simpledesc">
		<u8 name="partial_packet">
		<u32 name="packettype">
	</version>
	<version number="546">
		<u8 name="show_name">
		<str8 name="simplename">
		<u8 name="partial_packet">
		<u32 name="packettype">
	</version>
	<version number="561">
		<u8 name="show_name">
		<str8 name="simplename">
		<u8 name="partial_packet">
		<u32 name="packettype">
	</version>
	<version number="562">
		<u8 name="show_name">
		<u8 name="unknown">
		<u8 name="show_popup">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="860">
		<u8 name="show_name">
		<u8 name="unknown" size="2">
		<u8 name="show_popup">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="954">
		<u8 name="show_name">
		<u8 name="unknown" size="2">
		<u8 name="show_popup">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="955">
		<u8 name="show_name">
		<u8 name="unknown" size="2">
		<u8 name="show_popup">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="972">
		<u8 name="show_name">
		<u8 name="unknown" size="2">
		<u8 name="show_popup">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="1008">
		<u8 name="show_name">
		<u8 name="unknown" size="2">
		<u8 name="show_popup">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="1027">
		<u8 name="show_name">
		<u8 name="unknown" size="2">
		<u8 name="show_popup">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="1032">
		<u8 name="show_name">
		<u8 name="unknown" size="2">
		<u8 name="show_popup">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="1096">
		<u8 name="show_name">
		<u8 name="unknown" size="2">
		<u8 name="show_popup">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="1188">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="1193">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u8 name="unknown1">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="1198">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u8 name="unknown1">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="1205">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u8 name="unknown1">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="1208">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u8 name="unknown1">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="57048">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u8 name="unknown1">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="57107">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u8 name="unknown1">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="58571">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u8 name="unknown1">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="58647">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u8 name="unknown1">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="60024">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u8 name="unknown1">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="60114">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u8 name="unknown1">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="63119">
		<u8 name="show_name">
		<u8 name="unknown" size="3">
		<u8 name="show_popup">
		<u8 name="unknown1">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
</packet>